import React from 'react'
import AddJob from '../components/AddJob/AddJob'
import Layout from '../components/Partials/Layout'


function AddJobPage() {
  return (
    <Layout>
        <AddJob />
    </Layout>
  )
}

export default AddJobPage